name: Noir
version: 1.9.0
description: Noir theme for Flextype.
author:
  name: Sergey Romanenko
  email: sergey.romanenko@flextype.org
  url: https://flextype.org
homepage: https://github.com/flextype-themes/noir
bugs: https://github.com/flextype-themes/noir/issues
license: MIT

dependencies:
  flextype: 0.9.16
  site: '>=1.0.0'
  twig: '>=2.0.0'
